.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.311000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.824000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.046400px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.005600px;}
.ls4{letter-spacing:24.640000px;}
.ls1{letter-spacing:44.252400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-44.264800px;}
.ws5{word-spacing:-24.638800px;}
.ws3{word-spacing:-0.014800px;}
.ws2{word-spacing:-0.010400px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.079200px;}
._1{margin-left:-44.303200px;}
._1b{margin-left:-24.636000px;}
._0{margin-left:-5.386800px;}
._18{margin-left:-4.070000px;}
._1c{margin-left:-1.618800px;}
._11{width:15.034000px;}
._17{width:22.599600px;}
._3{width:29.958800px;}
._f{width:35.993200px;}
._5{width:45.069200px;}
._8{width:49.835600px;}
._16{width:56.000400px;}
._2{width:58.205200px;}
._13{width:82.022800px;}
._b{width:108.022000px;}
._14{width:167.923600px;}
._9{width:263.630800px;}
._c{width:318.986400px;}
._15{width:362.981200px;}
._4{width:413.093200px;}
._10{width:415.643600px;}
._12{width:433.974000px;}
._e{width:450.987600px;}
._7{width:454.962800px;}
._d{width:478.003600px;}
._6{width:507.621200px;}
._a{width:535.442800px;}
._1a{width:575.031600px;}
._19{width:614.662800px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(31,25,23);}
.fs6{font-size:27.508000px;}
.fs2{font-size:27.840000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:31.680000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs9{font-size:45.600000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs8{font-size:96.000000px;}
.y0{bottom:33.584967px;}
.y9{bottom:49.654984px;}
.y8{bottom:61.696054px;}
.yb{bottom:72.498385px;}
.y7{bottom:73.737124px;}
.ya{bottom:84.608031px;}
.y6{bottom:85.778193px;}
.y5{bottom:97.819263px;}
.y4{bottom:109.860333px;}
.y1c{bottom:110.722764px;}
.y1b{bottom:122.763365px;}
.y3{bottom:123.407728px;}
.y39{bottom:173.282498px;}
.y38{bottom:188.852645px;}
.y37{bottom:204.422792px;}
.y36{bottom:219.993252px;}
.y35{bottom:235.563399px;}
.y34{bottom:251.133858px;}
.y33{bottom:266.704005px;}
.y32{bottom:282.274465px;}
.y31{bottom:297.844612px;}
.y30{bottom:313.415071px;}
.y2f{bottom:328.985218px;}
.y2e{bottom:344.555678px;}
.y2d{bottom:360.125825px;}
.y2c{bottom:375.696284px;}
.y2b{bottom:391.266431px;}
.y2a{bottom:406.836891px;}
.y29{bottom:422.407038px;}
.y28{bottom:437.977497px;}
.y27{bottom:453.547644px;}
.y26{bottom:469.118104px;}
.y25{bottom:484.688563px;}
.y24{bottom:500.258710px;}
.y23{bottom:515.829170px;}
.y22{bottom:531.399317px;}
.y21{bottom:546.969776px;}
.y20{bottom:562.539924px;}
.y1f{bottom:578.110383px;}
.y1e{bottom:593.680530px;}
.y1d{bottom:609.250990px;}
.y3a{bottom:648.692707px;}
.y1a{bottom:712.545696px;}
.y19{bottom:732.786809px;}
.y18{bottom:748.357269px;}
.y3b{bottom:752.762992px;}
.y17{bottom:768.598850px;}
.y16{bottom:788.840432px;}
.y15{bottom:809.082014px;}
.y14{bottom:829.323595px;}
.y13{bottom:849.565177px;}
.y12{bottom:869.806759px;}
.y11{bottom:885.376906px;}
.y10{bottom:905.618488px;}
.yf{bottom:925.860069px;}
.ye{bottom:946.101651px;}
.yd{bottom:966.343233px;}
.yc{bottom:982.180810px;}
.y2{bottom:1035.509676px;}
.y1{bottom:1082.846829px;}
.h4{height:19.348800px;}
.h5{height:19.432000px;}
.h9{height:20.025824px;}
.h8{height:20.412000px;}
.h3{height:23.094720px;}
.h7{height:25.020000px;}
.h6{height:29.120000px;}
.hc{height:33.379200px;}
.ha{height:34.944000px;}
.h2{height:52.416000px;}
.hb{height:77.472000px;}
.h1{height:1178.598039px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:26.555556px;}
.x3{left:40.279154px;}
.xc{left:66.814559px;}
.xd{left:83.116702px;}
.x1{left:180.049478px;}
.x2{left:198.827693px;}
.x7{left:251.337242px;}
.xb{left:252.906051px;}
.x8{left:261.999298px;}
.xa{left:290.116789px;}
.x9{left:295.740318px;}
.x4{left:378.426820px;}
.x5{left:498.087091px;}
.x6{left:566.913311px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.039605pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.004780pt;}
.ls4{letter-spacing:21.031632pt;}
.ls1{letter-spacing:37.771923pt;}
.ws1{word-spacing:-37.782507pt;}
.ws5{word-spacing:-21.030608pt;}
.ws3{word-spacing:-0.012633pt;}
.ws2{word-spacing:-0.008877pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.067602pt;}
._1{margin-left:-37.815284pt;}
._1b{margin-left:-21.028218pt;}
._0{margin-left:-4.597938pt;}
._18{margin-left:-3.473975pt;}
._1c{margin-left:-1.381737pt;}
._11{width:12.832368pt;}
._17{width:19.290035pt;}
._3{width:25.571528pt;}
._f{width:30.722229pt;}
._5{width:38.469108pt;}
._8{width:42.537500pt;}
._16{width:47.799505pt;}
._2{width:49.681426pt;}
._13{width:70.011093pt;}
._b{width:92.202879pt;}
._14{width:143.332278pt;}
._9{width:225.023779pt;}
._c{width:272.272910pt;}
._15{width:309.824957pt;}
._4{width:352.598380pt;}
._10{width:354.775290pt;}
._12{width:370.421322pt;}
._e{width:384.943391pt;}
._7{width:388.336449pt;}
._d{width:408.003073pt;}
._6{width:433.283367pt;}
._a{width:457.030674pt;}
._1a{width:490.821951pt;}
._19{width:524.649419pt;}
.fs6{font-size:23.479632pt;}
.fs2{font-size:23.763013pt;}
.fs3{font-size:23.899582pt;}
.fs1{font-size:27.040669pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs9{font-size:38.922176pt;}
.fs7{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.fs8{font-size:81.941423pt;}
.y0{bottom:28.666667pt;}
.y9{bottom:42.383333pt;}
.y8{bottom:52.661067pt;}
.yb{bottom:61.881467pt;}
.y7{bottom:62.938800pt;}
.ya{bottom:72.217733pt;}
.y6{bottom:73.216533pt;}
.y5{bottom:83.494267pt;}
.y4{bottom:93.772000pt;}
.y1c{bottom:94.508133pt;}
.y1b{bottom:104.785467pt;}
.y3{bottom:105.335467pt;}
.y39{bottom:147.906400pt;}
.y38{bottom:161.196400pt;}
.y37{bottom:174.486400pt;}
.y36{bottom:187.776667pt;}
.y35{bottom:201.066667pt;}
.y34{bottom:214.356933pt;}
.y33{bottom:227.646933pt;}
.y32{bottom:240.937200pt;}
.y31{bottom:254.227200pt;}
.y30{bottom:267.517467pt;}
.y2f{bottom:280.807467pt;}
.y2e{bottom:294.097733pt;}
.y2d{bottom:307.387733pt;}
.y2c{bottom:320.678000pt;}
.y2b{bottom:333.968000pt;}
.y2a{bottom:347.258267pt;}
.y29{bottom:360.548267pt;}
.y28{bottom:373.838533pt;}
.y27{bottom:387.128533pt;}
.y26{bottom:400.418800pt;}
.y25{bottom:413.709067pt;}
.y24{bottom:426.999067pt;}
.y23{bottom:440.289333pt;}
.y22{bottom:453.579333pt;}
.y21{bottom:466.869600pt;}
.y20{bottom:480.159600pt;}
.y1f{bottom:493.449867pt;}
.y1e{bottom:506.739867pt;}
.y1d{bottom:520.030133pt;}
.y3a{bottom:553.695867pt;}
.y1a{bottom:608.198000pt;}
.y19{bottom:625.474933pt;}
.y18{bottom:638.765200pt;}
.y3b{bottom:642.525733pt;}
.y17{bottom:656.042533pt;}
.y16{bottom:673.319867pt;}
.y15{bottom:690.597200pt;}
.y14{bottom:707.874533pt;}
.y13{bottom:725.151867pt;}
.y12{bottom:742.429200pt;}
.y11{bottom:755.719200pt;}
.y10{bottom:772.996533pt;}
.yf{bottom:790.273867pt;}
.ye{bottom:807.551200pt;}
.yd{bottom:824.828533pt;}
.yc{bottom:838.346800pt;}
.y2{bottom:883.866000pt;}
.y1{bottom:924.270933pt;}
.h4{height:16.515294pt;}
.h5{height:16.586310pt;}
.h9{height:17.093172pt;}
.h8{height:17.422795pt;}
.h3{height:19.712648pt;}
.h7{height:21.355983pt;}
.h6{height:24.855565pt;}
.hc{height:28.491033pt;}
.ha{height:29.826678pt;}
.h2{height:44.740017pt;}
.hb{height:66.126728pt;}
.h1{height:1006.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:22.666667pt;}
.x3{left:34.380533pt;}
.xc{left:57.030000pt;}
.xd{left:70.944800pt;}
.x1{left:153.682400pt;}
.x2{left:169.710667pt;}
.x7{left:214.530533pt;}
.xb{left:215.869600pt;}
.x8{left:223.631200pt;}
.xa{left:247.631067pt;}
.x9{left:252.431067pt;}
.x4{left:323.008667pt;}
.x5{left:425.145467pt;}
.x6{left:483.892533pt;}
}
